{% extends "base.html" %}

{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/createEvent.css')}}">
{% endblock %}

{% block main %}
<main class="d-flex flex-wrap justify-content-xl-center align-items-xl-center">
    <div class="d-flex flex-column divMain">
        <h1>Informations sur l'événement</h1>
        <form class="d-flex flex-column">
            <div class="d-flex flex-row justify-content-xl-center align-items-xl-center">
                <label class="d-flex">
                    Date de l’événement :&nbsp;
                </label>
                <input class="form-control" type="date" required>
            </div>
            <div class="d-flex flex-row justify-content-xl-start align-items-xl-center">
                <label class="d-flex">
                    Heure du début :&nbsp;
                </label>
                <input class="form-control" type="time" required>
            </div>
            <div class="d-flex flex-row justify-content-xl-start align-items-xl-center">
                <label class="d-flex">
                    Nombre de joueurs maximum :&nbsp;
                </label>
                <input class="form-control" type="number" placeholder="Nombre de joueurs maximum" required>
            </div>
            <div class="d-flex flex-row justify-content-xl-start align-items-xl-center">
                <label class="d-flex">
                    Nom du jeu :&nbsp;
                </label>
                <input class="form-control" type="text" placeholder="Nom du jeu" required>
            </div>
            <div class="d-flex flex-row join">
                <p>Qui peut rejoindre ?&nbsp;</p>
                <div class="form-check">
                    <input class="form-check-input" type="radio" id="formCheck-1">
                    <label class="form-check-label" for="formCheck-1">
                        Amis seulement
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" id="formCheck-2">
                    <label class="form-check-label" for="formCheck-1">
                        Tout le monde
                    </label>
                </div>
            </div>
            <button class="btn btn-primary d-flex d-xl-flex align-self-center">Confirmer la création de l'événement</button>
        </form>
    </div>
    <div class="d-flex flex-column divApercu">
        <h1 class="titreApercu">Aperçu</h1>
        <div class="d-flex flex-column align-items-center apercu">
            <img class="d-flex" src="{{url_for('static',filename='img/loupGarou.jpg')}}">
            <h1 style="font-size: 35px;">Loup garou</h1>
            <p>hh:mm chez X&nbsp;</p>
            <p>Participants : 1/X</p>
            <p>-X</p>
        </div>
    </div>
</main>
{% endblock %}